<html>
<!--    cibl&eacute; par:  contrat.php

		cible: nombre-chalet.php 						
 -->

<!-- param&egrave;tre &eacute;mis:        -session_id         le num&eacute;ro de la session
							-code_client

	 param&egrave;tre re&ccedil;evable :  -session_id         le num&eacute;ro de la session
 -->
 <head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Choix du client</title>
<body>

<?php 

//Fichiers contenant les fonctions utilis&eacute;es dans le script.
require("../outils/gui.php");
require("../outils/session.php");
require("../outils/mise_en_page.php");
require("../historique.php");

//V&eacute;rifier si la session est valide.
$Bsession_id = $_GET["Bsession_id"];
verifierSession($Bsession_id);

$nom = $_GET["nom"];
$prenom = $_GET["prenom"];
$type = $_GET["type"];
$organisme = $_GET["organisme"];


//V&eacute;rifier les droits de l'utilisateur.
$privilege_base = lirePrivilege($Bsession_id);
if ($privilege_base != 2)
	die("Vous n'avez pas les droits!");
	
historique("../historique.txt","MENU RECHERCHE D'UN CLIENT",$Bsession_id);
//Afficher le titre de la page.
print("<center><table cellspacing=0 cellpadding=0 width=750px border=0>");
print("<tr><td bgcolor=white width=27px><img src=coin-haut-gauche.gif></td>");
print("<td bgcolor=#636300><center><font face=Arial,Helvetica size=3 color=white><b>&Eacute;TAPE 1: Recherche du client</b></td>");
print("<td bgcolor=white width=27px><img src=coin-haut-droit.gif></td>");
print("</tr></table>");
	   
	print("<table border=0 width=750px cellspacing=0 cellpadding=0>");
	
//RECHERCHE PAR CONTACT**********************************************************************
			print ("<form action=\"liste-client.php?Bsession_id=".$Bsession_id."\" method=\"get\" name=\"champ2\">");
		    print ("<input type=\"hidden\" name=\"Bsession_id\" value=".$Bsession_id.">");
			print ("<input type='hidden' name='nom' value=".$nom.">");
			print ("<input type='hidden' name='prenom' value=".$prenom.">");
			print ("<input type='hidden' name='type' value=2>");
	
	print("<tr><td bgcolor=#E7EFCE><font face=Arial,Helvetica size=2><b>");
	print("Recherche par contact:<br><br><div align=right>");
	print("Nom : <input type=\"text\" value=\"$nom\" name=\"nom\" align=\"top\" maxlength=\"25\" size=\"25\"><br>");
	print("Pr&eacute;nom : <input type=\"text\" value=\"$prenom\" name=\"prenom\" align=\"top\" maxlength=\"25\" size=\"25\">");
	print("</td><td bgcolor=#E7EFCE width=300px>");
	
	//bouton soummission
	print("<br><br><br><input type=\"submit\" value=\"Chercher\"></form>");
	
		
	print("</td></tr><tr><td>");
	//RECHERCHE PAR ORGANISME******************************************************************

	print ("<form action=\"liste-client.php?Bsession_id=".$Bsession_id."\" method=\"get\" name=\"champ\">");
		    print ("<input type=\"hidden\" name=\"Bsession_id\" value=".$Bsession_id.">");
			print ("<input type='hidden' name='organisme' value=".$organisme.">");
			print ("<input type='hidden' name='type' value=1>");	
	
	print("<tr><td colspan=2 bgcolor=#636300><font face=Arial,Helvetica size=2 color=white><b>Recherche par organisme</td></tr>");
	print("<tr><td bgcolor=#E7EFCE valign=top width=300px><b>nom de organisme :</b>");
	print("<input type=\"text\" value=\"$organisme\" name=\"organisme\" align=\"top\" maxlength=\"40\" size=\"25\">");
	print("</td><td bgcolor=#E7EFCE width=300px>");
	
	//bouton soummission
	print("<br><input type=\"submit\" value=\"Chercher\">");	
 	print("</form></td></tr>");
	
	
	
	
	print("<tr><td bgcolor=#E7EFCE colspan=2><br><font face=Arial,Helvetica size=2>");
 	print("Cette section vous permet d'effectuer la recherche d'un client par son nom ou son pr&eacute;nom. Vous pouvez utiliser le symbole de pourcentage ( % ) pour remplacer plusieurs caract&egrave;res.");
	print("</td></tr></table>");
	
	
print("<center><table cellspacing=0 cellpadding=0 width=750px border=0>");
print("<tr><td bgcolor=white width=27px><img src=coin-bas-gauche.gif></td>");
print("<td bgcolor=#636300 width=746px></td>");
print("<td bgcolor=white width=27px><img src=coin-bas-droit.gif></td>");
print("</tr></table>");	
	
	
	
?>

</body>
</html>	
	
	
	
	
